{
  "extensionName": {
    "message": "Form History Control (II)"
  },
  "extensionDescriptionLabel": {
    "message": "Beschreibung"
  },
  "extensionDescription": {
    "message": "Ein Add-on zur Pflege der Formularhistorie (Suchen, Editieren, L\u00f6schen, Export/Import) und einfacher Formularf\u00fcller."
  },
  "extensionDeveloperLabel": {
    "message": "Entwickler"
  },
  "fieldName": {
    "message": "Feldname"
  },
  "fieldValue": {
    "message": "Inhalt"
  },
  "fieldType": {
    "message": "Typ"
  },
  "fieldCount": {
    "message": "Anzahl"
  },
  "fieldFirstUsed": {
    "message": "Zuerst benutzt"
  },
  "fieldLastUsed": {
    "message": "Zuletzt verwendet"
  },
  "fieldAge": {
    "message": "Alter"
  },
  "fieldHost": {
    "message": "URL"
  },
  "fieldLength": {
    "message": "L\u00e4nge"
  },
  "pagingAll": {
    "message": "Alle"
  },
  "buttonColumnVisibility": {
    "message": "Sichtbarkeit Kolumne"
  },
  "buttonRestoreColumnVisibility": {
    "message": "Kolumnen wiederherstellen"
  },
  "operationWindowTile": {
    "message": "Formularfeld"
  },
  "operationViewField": {
    "message": "Formularhistory-Eintrag anzeigen"
  },
  "operationEditOneField": {
    "message": "Vorhandenen Formularhistoriy-Eintrag bearbeiten"
  },
  "operationEditMultipleFields": {
    "message": "Mehrere Formularhistory-Eintr\u00e4ge bearbeiten"
  },
  "operationAddField": {
    "message": "Neuen Formularhistory-Eintrag einf\u00fcgen"
  },
  "labelPreview": {
    "message": "Anzeigen"
  },
  "menuItemTitleClipboard": {
    "message": "Zwischenablage:"
  },
  "menuItemText2Clipboard": {
    "message": "Text ohne Formatierung kopieren"
  },
  "menuItemHtml2Clipboard": {
    "message": "Kopiere den gesamten Inhalt (HTML)"
  },
  "dialogErrorTitle": {
    "message": "Fehler"
  },
  "dialogWarningTitle": {
    "message": "Warnung"
  },
  "dialogInformationTitle": {
    "message": "Information"
  },
  "dialogQuestionTitle": {
    "message": "Frage"
  },
  "dialogErrorTitleDatabase": {
    "message": "Speicherfehler, kein Datenbankzugriff!"
  },
  "databaseError": {
    "message": "Der Datenbankzugriff wurde blockiert ($ ERROR $). Diese Anwendung ben\u00f6tigt Cookie-Berechtigungen. Bitte \u00fcberpr\u00fcfen Sie die Datenschutz- und Sicherheitseinstellungen des Browsers",
    "placeholders": {
      "error": {
        "content": "$1",
        "example": "SecurityError"
      }
    }
  },
  "timeoutTooMuchDataWarning": {
    "message": "Zuviele Daten f\u00fcr die Anzeige in einem Popup-Fenster. Verwenden Sie die Bereinigungsoption um die Datenmenge zu reduzieren oder \u00f6ffnen Sie den erweiterten Dialog 'Verlauf verwalten' (rechte Maustaste).\n\n($count$ Ergebnisse von insgesamt $total$ verworfen)",
    "placeholders": {
      "count": {
        "content": "$1",
        "example": "10"
      },
      "total": {
        "content": "$2",
        "example": "100"
      }
    }
  },
  "informClipboardValueCopied": {
    "message": "Wert wurde erfolgreich in die Zwischenablage kopiert"
  },
  "confirmStartCleanupTitle": {
    "message": "Bereinigung starten?"
  },
  "confirmStartCleanupMessage": {
    "message": "Beginne die Bereinigung und entferne die ungenutze Formularhistorie der letzten $nrofdays$ Tage?\n\n(Das Alter kann in den Optionen angepasst werden)",
    "placeholders": {
      "nrofdays": {
        "content": "$1",
        "example": "90"
      }
    }
  },
  "informCleanupInitiated": {
    "message": "Bereinigung gestartet, die ungenutzte Formularhistorie der letzten $nrofdays$ wird gel\u00f6scht.",
    "placeholders": {
      "nrofdays": {
        "content": "$1",
        "example": "90"
      }
    }
  },
  "confirmDeleteMultipleTitle": {
    "message": "Alle ausgew\u00e4hlten Objekte l\u00f6schen?"
  },
  "confirmDeleteMultipleMessage": {
    "message": "Mehrere Artikel wurden ausgew\u00e4hlt, ALLE ausgew\u00e4hlten Artikel l\u00f6schen?"
  },
  "validationErrorMissingRequired": {
    "message": "Nicht alle erforderlichen Felder sind ausgef\u00fcllt"
  },
  "validationErrorLastBeforeFirst": {
    "message": "Das Datum der 'letzten Nutzung' sollte gleich oder nach dem Datum der 'ersten Verwendung' sein."
  },
  "validationErrorAtLastOneField": {
    "message": "Mindestens ein Feld muss einen Wert haben."
  },
  "validationErrorNotNumeric": {
    "message": "Der Wert ist nicht numerisch."
  },
  "validationErrorInvalidURL": {
    "message": "Wert ist keine g\u00fcltige URL."
  },
  "buttonOkay": {
    "message": "Okay"
  },
  "buttonCancel": {
    "message": "Abbrechen"
  },
  "buttonClose": {
    "message": "Schlie\u00dfen"
  },
  "buttonApply": {
    "message": "\u00dcbernehmen"
  },
  "buttonDelete": {
    "message": "L\u00f6schen"
  },
  "buttonCleanup": {
    "message": "Entfernen"
  },
  "buttonModify": {
    "message": "\u00c4ndern"
  },
  "buttonAdd": {
    "message": "Hinzuf\u00fcgen"
  },
  "buttonExport": {
    "message": "Export"
  },
  "buttonImport": {
    "message": "Import"
  },
  "buttonYes": {
    "message": "Ja"
  },
  "buttonNo": {
    "message": "Nein"
  },
  "importErrorTitle": {
    "message": "Import Fehler."
  },
  "importErrorNotXml": {
    "message": "Keine XML-Datei, Import abgebrochen."
  },
  "importErrorNotFound": {
    "message": "Importdatei nicht gefunden."
  },
  "importErrorNotReadable": {
    "message": "Die Importdatei ist nicht lesbar."
  },
  "importErrorUnknown": {
    "message": "Beim Lesen der Importdatei ist ein Fehler aufgetreten."
  },
  "importErrorCancelled": {
    "message": "Das Lesen der Importdatei wurde abgebrochen."
  },
  "tooltipEraseDatetimeButton": {
    "message": "L\u00f6schen Sie das Datum und die Uhrzeit."
  },
  "tooltipNowDatetimeButton": {
    "message": "Stellen Sie das aktuelle Datum und die Uhrzeit ein."
  },
  "labelYesr": {
    "message": "Jahr"
  },
  "labelMonth": {
    "message": "Monat"
  },
  "labelDay": {
    "message": "Tag"
  },
  "labelTime": {
    "message": "Zeit"
  },
  "importTitle": {
    "message": "Import"
  },
  "exportTitle": {
    "message": "Export"
  },
  "exportStatus": {
    "message": "Status"
  },
  "exportNoOfTextEntries": {
    "message": "Anzahl der Texteintr\u00e4ge:"
  },
  "exportNoOfdMultilineEntries": {
    "message": "Anzahl der mehrzeiligen Eintr\u00e4ge:"
  },
  "exportDownloadLink": {
    "message": "Download Link:"
  },
  "exportDownloadLinkInfo": {
    "message": "Zum \u00d6ffnen oder Speichern auf den Download-Link klicken."
  },
  "aboutTitle": {
    "message": "\u00dcber"
  },
  "optionTitle": {
    "message": "Optionen"
  },
  "optionDefault": {
    "message": "standard"
  },
  "optionAutomatic": {
    "message": "automatisch"
  },
  "optionsExpertMode": {
    "message": "Erweiterte Optionen anzeigen"
  },
  "optionsDisplayMenu": {
    "message": "Anzeige"
  },
  "optionsMiscellaneousMenu": {
    "message": "Sonstiges"
  },
  "optionsShortcutsMenu": {
    "message": "Tastatur"
  },
  "optionsDomainlistMenu": {
    "message": "Domain Filter"
  },
  "optionsFieldlistMenu": {
    "message": "Feld Filter"
  },
  "optionsCleanupMenu": {
    "message": "Bereinigung"
  },
  "optionsDisplayLegend": {
    "message": "Anzeige"
  },
  "optionsThemeSelect": {
    "message": "Darstellungsthema ausw\u00e4hlen"
  },
  "optionsDateformatSelect": {
    "message": "W\u00e4hlen Sie das Datumsformat"
  },
  "optionsScrollAmountSelect": {
    "message": "Mausrad Bildlaufanzahl (pixels)"
  },
  "optionsContextMenuSelect": {
    "message": "Kontextmen\u00fc"
  },
  "optionContextMenuPage": {
    "message": "Immer verf\u00fcgbar"
  },
  "optionContextMenuEditfields": {
    "message": "Nur auf Eingabefeldern"
  },
  "optionContextMenuNone": {
    "message": "Kein Kontextmen\u00fc"
  },
  "optionsMiscellaneousLegend": {
    "message": "Verschiedenes"
  },
  "optionsOverrideAutocomplete": {
    "message": "Die integrierte automatische Vervollst\u00e4ndigung \u00fcberschreiben"
  },
  "optionsShortcutsLegend": {
    "message": "Tastenkombinationen"
  },
  "optionsShortcutsMainDialog": {
    "message": "(Hauptdialog)"
  },
  "optionsShortcutsSmallDialog": {
    "message": "(Subdialog)"
  },
  "optionsShortcutsUpdateNotSupported": {
    "message": "Aktualisieren von Tastenkombinationen wird (aktuell) nicht vom Browser unterst\u00fctzt!"
  },
  "optionsSaveNewVersionMultiline": {
    "message": "Eine neue Version von mehrzeiligen Eingabefeldern speichern wenn:"
  },
  "optionsSaveNewVersionMultilineAge": {
    "message": "Die letzte gespeicherte Version \u00e4lter ist als:"
  },
  "optionsSaveNewVersionMultilineCount": {
    "message": "Sich mehr als x Zeichen ge\u00e4ndert haben:"
  },
  "optionsSaveNewVersionMultilineCharacters": {
    "message": "Zeichen"
  },
  "optionsOverrideIncognito": {
    "message": "Formularhistorie speichern im Privater Surf Modus"
  },
  "optionsRetainFieldTypes": {
    "message": "Welche Feldtyp speichern"
  },
  "optionsRetainFieldAll": {
    "message": "Einzelzeilig + Mehrzeilig"
  },
  "optionsRetainFieldMulti": {
    "message": "Nur Mehrzeilig"
  },
  "optionsRetainFieldSingle": {
    "message": "Nur Einzelzeilig"
  },
  "optionsuUdateInterval": {
    "message": "Aktualisierungsfrequenz"
  },
  "optiondomainlistlegend": {
    "message": "Aktiviere/Deaktiviere den Verlauf pro Domain"
  },
  "optionsradiodomainall": {
    "message": "Erlaube Alle"
  },
  "optionsradiodomainblacklist": {
    "message": "Blacklist"
  },
  "optionsradiodomainwhitelist": {
    "message": "Whitelist"
  },
  "optionsFieldlistlegend": {
    "message": "Verlauf f\u00fcr bestimmte Felder deaktivieren"
  },
  "optionsCleanupLegend": {
    "message": "Aufr\u00e4umen"
  },
  "optionsautocleanup": {
    "message": "Regelm\u00e4\u00dfig automatisch aufr\u00e4umen"
  },
  "optionsremovedays": {
    "message": "Entferne die in der Vergangenheit nicht genutzten Verlaufseintr\u00e4ge alle x Tage."
  },
  "optionsremovedaysdays": {
    "message": "Tage"
  },
  "buttoncleanupnow": {
    "message": "Jetzt bereinigen"
  },
  "popupHeader": {
    "message": "Form History Control (II)"
  },
  "popupHeaderInfo": {
    "message": "Nur Eintr\u00e4ge f\u00fcr diese Seite anzeigen"
  },
  "open_preference_tooltip": {
    "message": "Einstellungen \u00f6ffnen"
  },
  "open_bigdialog_tooltip": {
    "message": "Den erweiterten Dialog 'Verlauf verwalten' \u00f6ffnen"
  },
  "notificationTitle": {
    "message": "Benachrichtigung testen"
  },
  "notificationContent": {
    "message": "Test Nachricht: $MESSAGE$.",
    "placeholders": {
      "message": {
        "content": "$1",
        "example": "Hello world!"
      }
    }
  },
  "contextMenuItemManageHistory": {
    "message": "Verlauf verwalten"
  },
  "contextMenuItemRestoreEditorField": {
    "message": "Editorfeld wiederherstellen"
  },
  "contextMenuItemRestoreEditorFieldSubmenuHostname": {
    "message": "\u00dcbereinstimmende URL"
  },
  "contextMenuItemRestoreEditorFieldSubmenuLastused": {
    "message": "Neueste Eintr\u00e4ge"
  },
  "contextMenuItemRestoreEditorFieldSubmenuMore": {
    "message": "Mehr..."
  },
  "contextMenuItemFillMostRecent": {
    "message": "Felder mit den neuesten Eintr\u00e4gen f\u00fcllen"
  },
  "contextMenuItemFillMostUsed": {
    "message": "Felder mit den am h\u00e4ufigsten verwendeten Eintr\u00e4gen f\u00fcllen"
  },
  "contextMenuItemClearFields": {
    "message": "Ausgef\u00fcllte Felder l\u00f6schen"
  },
  "contextMenuItemShowformfields": {
    "message": "Felder auf der aktuellen Seite anzeigen"
  },
  "contextMenuItemOptions": {
    "message": "Optionen"
  },
  "menuFile": {
    "message": "Datei"
  },
  "menuItemFileImport": {
    "message": "Import"
  },
  "menuItemFileExport": {
    "message": "Export"
  },
  "menuItemFileClose": {
    "message": "Schlie\u00dfen"
  },
  "menuEdit": {
    "message": "Bearbeiten"
  },
  "menuItemEditAdd": {
    "message": "Hinzuf\u00fcgen"
  },
  "menuItemEditModify": {
    "message": "\u00c4ndern"
  },
  "menuItemEditDelete": {
    "message": "L\u00f6schen"
  },
  "menuItemEditClipboard": {
    "message": "In die Zwischenablage kopieren"
  },
  "menuItemEditSelectAll": {
    "message": "Alles ausw\u00e4hlen"
  },
  "menuItemEditSelectNone": {
    "message": "Nichts ausw\u00e4hlen"
  },
  "menuItemEditSelectInvert": {
    "message": "Auswahl umkehren"
  },
  "menuDisplay": {
    "message": "Anzeige"
  },
  "menuItemDisplayRefresh": {
    "message": "Aktualisierung"
  },
  "menuExtra": {
    "message": "Extras"
  },
  "menuItemExtraPreferences": {
    "message": "Einstellungen"
  },
  "menuItemExtraCleanupNow": {
    "message": "Jetzt bereinigen"
  },
  "menuHelp": {
    "message": "Hilfe"
  },
  "menuItemInfoSubmenu": {
    "message": "Info"
  },
  "menuItemHelpOverview": {
    "message": "Hilfe\u00fcbersicht"
  },
  "menuItemHelpReleasenotes": {
    "message": "Versionshinweise"
  },
  "menuItemHelpAbout": {
    "message": "\u00dcber"
  },
  "paMenuItemAddBlacklist": {
    "message": "Aktuelle Seite zur Blacklist hinzuf\u00fcgen"
  },
  "paMenuItemDeleteBlacklist": {
    "message": "Akutelle Seite von der Blacklist entfernen"
  },
  "paMenuItemAddWhitelist": {
    "message": "Aktuelle Seite zur Whitelist hinzuf\u00fcgen"
  },
  "paMenuItemDeleteWhitelist": {
    "message": "Akutelle Seite von der Whitelist entfernen"
  },
  "loading_status": {
    "message": "Laden..."
  },
  "dateSecond": {
    "message": "Sekunde"
  },
  "dateSeconds": {
    "message": "Sekunden"
  },
  "dateMinute": {
    "message": "Minute"
  },
  "dateMinutes": {
    "message": "Minuten"
  },
  "dateHour": {
    "message": "Stunde"
  },
  "dateHours": {
    "message": "Stunden"
  },
  "dateDay": {
    "message": "Tag"
  },
  "dateDays": {
    "message": "Tage"
  },
  "dateWeek": {
    "message": "Woche"
  },
  "dateWeeks": {
    "message": "Wochen"
  },
  "dateMonth": {
    "message": "Monat"
  },
  "dateMonths": {
    "message": "Monate"
  },
  "dateYear": {
    "message": "Jahr"
  },
  "dateYears": {
    "message": "Jahren"
  },
  "Shift": {
    "message": "Umschalt"
  },
  "Ctrl": {
    "message": "Strg"
  },
  "Alt": {
    "message": "Alt"
  },
  "Command": {
    "message": "Cmd"
  },
  "MacCtrl": {
    "message": "Strg(Mac)"
  },
  "Comma": {
    "message": "Komma"
  },
  "Period": {
    "message": "Punkt"
  },
  "Home": {
    "message": "Pos 1"
  },
  "End": {
    "message": "Ende"
  },
  "PageUp": {
    "message": "Bild hoch"
  },
  "PageDown": {
    "message": "Bild runter"
  },
  "Space": {
    "message": "Leertaste"
  },
  "Insert": {
    "message": "Einfg"
  },
  "Delete": {
    "message": "Entf"
  },
  "Up": {
    "message": "Hoch"
  },
  "Down": {
    "message": "Runter"
  },
  "Left": {
    "message": "Links"
  },
  "Right": {
    "message": "Rechts"
  }
}